# Terms of Service for the CreatureChat Affiliate Program

## 1. Introduction
Welcome to the CreatureChat Affiliate Program! CreatureChat is a Minecraft mod owned and operated 
by owlmaddie, LLC, a Texas-based company. Our mod enhances gameplay by enabling creatures within 
Minecraft to communicate using natural language processing. As a member of our affiliate program, 
you can earn commissions by promoting CreatureChat and driving sales through your unique affiliate 
link.

Participation in the program is subject to the following terms and conditions ("Terms"). By 
joining, you agree to abide by these Terms. If you do not agree, you may not participate in 
the affiliate program.

---

## 2. Eligibility
- You must be at least 18 years old (or the legal age of majority in your country) to join.
- Only residents of supported countries may participate. Currently, supported countries include:
  - United States (US), Germany (DE), United Kingdom (GB), Brazil (BR), Canada (CA), Poland (PL), 
  - Australia (AU), France (FR), Netherlands (NL), Czechia (CZ), Taiwan (TW), Malaysia (MY), 
  - Austria (AT), Luxembourg (LU), Ukraine (UA), Saudi Arabia (SA), Portugal (PT), China (CN), 
  - Argentina (AR), Sweden (SE), New Zealand (NZ), Spain (ES), Italy (IT), Philippines (PH), Mexico (MX).
- We reserve the right to update the list of supported countries at any time.

---

## 3. Earning Commissions
- Affiliates earn **20% commission** on all sales made through their unique affiliate link. We reserve the right to change the commission rate at our discretion at any time.
- Commissions are tracked via cookies. Cookies expire after **30 days**, and the last affiliate link clicked will receive the entire commission. For example:
    - If a customer clicks Affiliate A's link and later clicks Affiliate B's link, then makes a purchase, Affiliate B receives the entire commission.
- Self-purchases are not eligible for commissions and are actively tracked.
- Fraudulent activities, such as spam, bots, cookie injection/manipulation, or self-purchases, may result in termination from the program.

---

## 4. Redeeming Commissions
- Commissions have no cash value until redeemed.
- Minimum redemption thresholds:
    - **Tokens:** $5+ commission balance. Tokens are paid immediately upon redemption.
    - **PayPal:** $50+ commission balance. PayPal redemptions require verification of affiliate activity, including clicks, purchases, refunds, and chargebacks. 
      - Payments are processed within 3 to 5 business days after approval.
- Chargebacks and refunds will reduce your commission balance. Excessive chargebacks or refunds may lead to removal from the program.

---

## 5. Program Rules
To maintain fairness and integrity:
- Affiliates must not:
    - Engage in fraudulent activities or spam.
    - Manipulate cookies or use cookie injection tactics.
    - Misrepresent CreatureChat or its services.
- Affiliates are expected to follow applicable laws and ethical guidelines in their promotional activities.
- Affiliates may be removed from the program at our discretion if their activities are deemed harmful, fraudulent, or abusive.

---

## 6. Privacy and Data Use
- Cookies are used to track affiliate activity, including clicks, checkouts, and purchases.
- Your personal data is processed in accordance with our [Privacy Policy](PRIVACY.md). We respect your privacy and only use your data for legitimate program operations.

---

## 7. Termination
- Affiliates may leave the program at any time by using the `/affiliate leave` command in the CreatureChat Discord server.
- We reserve the right to terminate your participation at any time for violations of these Terms or other actions deemed harmful to the program.

---

## 8. Limitation of Liability
CreatureChat, owlmaddie, LLC, and its affiliates are not liable for indirect, incidental, or consequential damages 
arising from your participation in the affiliate program.

---

## 9. Changes to Terms
We reserve the right to update these Terms at any time. Continued participation in the program constitutes acceptance 
of the updated Terms.

---

## 10. Contact Us
For questions about these Terms or the affiliate program, please contact us at [affiliate@owlmaddie.com](mailto:affiliate@owlmaddie.com).
